//Source file: CallOverloadCeasedEvent.java
//Date: September 2004
//Generic Call Control Interfaces for 3GPP TS 29.198-04-2 V5.8.0

package org.csapi.jr.se.cc.gccs;

/**
 * Event created by an activity object to indicate that a Gateway originated 
 * call to the callOverloadCeased() method on the callback interface 
 * has occured.<BR>
 *
 */
public final class CallOverloadCeasedEvent extends java.util.EventObject {

    /**
     * Constructor for the CallOverloadCeasedEvent Event.
     *
     * @param  source      Reference to the object firing the event.<BR>
     */
    public CallOverloadCeasedEvent(java.lang.Object source) {

        super(source);
 
    }

}

